Ir al contenido

fmm_deb

Miembros
  • Contenido

    24
  • Registrado

  • Última Visita

Sobre fmm_deb

  • Rango
    Recién llegado
  • Cumpleaños 11/07/1949

Género

  • Género
    Hombre

Características del sistema

  • Distribución
    Debian
  • Entorno gráfico
    KDE
  • Navegador Web
    Firefox

Visitantes recientes en el perfil

337 visitas al perfil
  1. Esto es lo que hice yo, espero te sirva #apt-get install libncurses5-dev build-essential cmake git subversion automake Y las dependencias necesarias: #apt-get install kdelibs5-dev libmtp-dev Y pasamos a compilar e instalar: #git clone http://anongit.kde.org/kio-mtp #cd kio-mtp #mkdir build && cd build #cmake -DCMAKE_INSTALL_PREFIX=$( kde4-config --prefix ) -DCMAKE_BUILD_TYPE=Debug .. #make #make install Saludos..
  2. Visi...calc? Lotus... 123? Quatro... Pro? CP/... ese no me suena jejeje... WordS... tar? Notable? jajajaja Viejuno, pero aún vivo jajaja Que recuerdos... empece con cp/m y un Astrad cpc de cinta y he pasado casi por todos, incluso DR-Dos, y en cuanto a hojas de caculo 123 desde la primera version hasta hoy que sigo usandola Lotus 123-98, que por cierto sigo uandola emulada con wine. En cuanto a Linux slac, red hat, esware 1.0, suse, la primera mandrake, hasta recalar en debian. Bueno ya no os doy mas la paliza. Un abrazo.
  3. La cosa tiene un par... igual que hablan de esto, hablan de los demás temas. Quieren saber de todo y no saben de nada, y lo que es peor quienes lo oyen se quedan con estas y otras idioteces.
  4. Ante todo pacoeloyo, perdona porno haberte contestado, perdi de vista el post, soy 'asturianu', y de los de montaña, una aldea con 33 habitantes, que en mis tiempos de chavalin quedabamos aislados por nieve 3-4 veces y tenian que llevarnos a la escuela en un carro de bueyes. ja ja ja. Lo que ha llovido desde entonces..., mis hijos ya tienen 35 y 37. Un abrazo.
  5. A mi me solía dar algún que otro problema, pero la verdad es que para solucionarlo, lo único que hago es desinstalar network manager e instalar WICD y se me arreglan todos los problemas del wifi. Parece una tontería pero a mí siempre me funciona. Espero que te ayude.
  6. La instale ayer y la aplicacion te dice si eres o no root y si tienes el busybox o no, por cierto.. yo sigo con el Wildfire S ("rooteado") y con la rom oficial. Lo que no he probado es el parche, ya que, no me hace falta.
  7. Bueno, como creo que ya no falta nadie por votar, ahí va el mío... Chavalines... todos... Yo nací en Julio de 1.949, o sea . 64 . Un abrazo a todos
  8. Yo siempre he usado el segundo método. Bajar Descomprimir en mi usuario y desde el editor de aplicaciones crear el lanzador apuntando al jar.
  9. Tengo el mismo error, en una hp que he resuelto a medias con hplip, para tu Canon mira esto: http://es.software.canon-europe.com/products/0010246.asp Espero que te sirva.
  10. Para atheros, prueba con lo siguiente: #apt-get install firmware-atheros
  11. Yo soy uno de los que están en la faena, y... encantado, llevo dos instalaciones (KDE), más dos que me faltan y la estoy gozando. Se instala sin problemas, detecta todo lo necesario, en apenas ocho gigas y no le falta de nada. En fin... UN LUJO
×
×
  • Crear Nuevo...